@charset "utf-8";

/* Write */
.write-wrap h2 { padding:0px; margin:0px; font-size:14px; font-weight:bold; }
.write-wrap label { font-weight:bold; margin-top:4px; }
.write-wrap .control-label { padding-top:0px; }
.write-wrap .write-content { height: 300px; }
.write-wrap .write-file { border:0;box-shadow:none; }
.write-wrap .write-btn { margin:15px 0px 25px; text-align:center; }
.write-wrap .delete-file { margin:0px; padding:0px 10px; font-weight:normal; }
.write-wrap .delete-file label { font-weight: normal; }
.write-wrap .sp-label { font-weight:normal; margin-right:10px; }
.write-wrap .sp-label input[type="checkbox"], .write-wrap .sp-label input[type="radio"] { margin-top:0px; }

#autosave_pop div { text-align:right; }
#autosave_pop button { margin:0; margin-left:10px; padding:0; border:0; background:transparent; color:#888; }
#autosave_pop ul { margin:0; padding:0; padding-left:15px; list-style:disc; }
#autosave_pop li { padding:2px 5px;  }
#autosave_pop li:after { display:block; visibility:hidden; clear:both; content:""; }
#autosave_pop a { display:block; float:left; }
#autosave_pop span { display:block;; float:right; }

#variableFiles { width:100%; margin:0; border:0; }
#variableFiles td { padding:0px 0px 7px; border:0; }
#variableFiles input[type=file] { box-shadow : none; border: 1px solid #ccc !important; outline:none; }
#variableFiles .form-group { margin-left:0; margin-right:0; margin-bottom:7px; }
#variableFiles .checkbox-inline { padding-top:0px; font-weight:normal; }

/* New custom CSS */

.inq-form__item label {display: block; color: #fff; font-size: 18px; margin-bottom: 18px;}

.inq-form__wt-container .inq-form__list {display: flex; flex-wrap: wrap; gap: 40px 30px; margin-bottom: 40px;}
.inq-form__wt-container .inq-form__list .inq-form__item {width: calc((100% - 30px)/2);}
.inq-form__wt-container .inq-form__list .inq-form__item label {display: block; color: #fff; font-size: 15px; font-weight: 600; margin-bottom: 18px;}
.inq-form__wt-container .inq-form__list .inq-form__item input {display: block; width: 100%; border: 1px solid #666666; background-color: transparent; padding: 15px 20px; color: #fff; font-size: 16px;}
.inq-form__wt-container .inq-form__list .inq-form__item input:focus {border-color: #fff;}

.inq-form__item.option {margin-bottom: 40px;}
.inq-form__item .item__select {display: block; width: 100%; border: 1px solid #666666; background-color: transparent;  color: #fff;}
.inq-form__item .item__select select {width: 100%; color: #666; background: transparent; border: none; font-size: 16px;padding: 15px 20px; 
appearance:none; background:url('/img/icon/inqury-select-icon.png') no-repeat right 20px center;}
.inq-form__item .item__select select option {color: #fff; background-color: #111;}

.inq-form__item .item__textarea {display: block; width: 100%; border: 1px solid #666666; background-color: transparent;  color: #fff;}
.inq-form__item .item__textarea textarea {background: transparent; padding: 15px 20px; color: #fff; border-color: #666; font-size: 16px;}
.inq-form__item .item__textarea textarea.form-control:focus {border-color: #fff;}

.write-wrap .write-btn.btn_write { margin: 0; text-align: right;}
.inq-btn button {width: 186px; height: 53px; background-color: #fff; color: #000;font-size: 18px; margin-top: 45px;}

@media (max-width: 991px) {
	.inq-form__wt-container .inq-form__list .inq-form__item {width: 100%;}
	.inq-form__item label {font-size: 15px;margin-bottom: 12px;}
	.inq-form__wt-container .inq-form__list .inq-form__item input {font-size: 13px;}
	.inq-form__wt-container .inq-form__list {gap: 30px 30px;margin-bottom: 30px;}
	.inq-form__item .item__select select {font-size: 13px;}
	.inq-btn button {width: 100%;}
	.inq-form__item .item__textarea textarea {font-size: 13px;}
}